(function($) {
    $.fn.reza_translate = function(input) {
        var inputstring = input;
        var english = ["۰", "۱", "۲", "۳", "۴", "۵", "۶", "۷", "۸", "۹"]
        var persian = ["0", "1", "2", "3", "4", "5", "6", "7", "8", "9"]
        for (var i = 0; i < 10; i++) {
            var regex = new RegExp(persian[i], 'g');
            inputstring = inputstring.toString().replace(regex, english[i]);
        }
        return inputstring;
    }

    $.fn.reza_translatepad = function(n) {
        return $('body').reza_translate((n < 10) ? (n) : n);
    }


}(jQuery));